/*
Theme Name: Divi-Child
Version: 1.0
Description: A child theme of Divi
Template: Divi
*/

@import url("../Divi/style.css");

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);

* {
font-family: 'Open Sans', sans-serif;
}

@font-face {
    font-family: DINCond Bold;
    src: url('/wp-includes/fonts/dincond-bold.otf');
}

#main-content {
min-height: 600px;
}

#footer-bottom {
background: #FFF;
padding-bottom: 15px;
padding-top: 18px;
}

.title-font {
    font-family: DINCond Bold;
    font-size: 50px;
    letter-spacing: 1px;
}

.entry-content {
padding-top: 160px !important;
}

#main-footer {
background: #DEDFE0;
padding-top: 30px;
}

.search-box-tp {
    background-color: #BDBEC0 !important;
    padding: 12px 15px 13px 13px !important;
    max-width: 375px;
    width: 100%;
}

.search-bar {
max-width: 425px;
width: 100%;
margin-left: auto;
}

#et_search_icon:before  {
    font-size: 19px;
    position: relative;
    top: 11px;
    left: 16px;
}

.search-icon-right {
    background: #58585A;
    width: 50px;
    height: 45px;
    float: right;
    cursor: pointer;
}

.thank-you-box {
text-align: center;
position: fixed;
z-index: 999;
top: 26%;
left: 30%;
background: #000;
padding: 30px 40px;
display: none;
}

.thank-you-box h2, .thank-you-box a {
display: inline-block;
}

.thank-you-box a {
float: right;
font-size: 20px;
font-weight: bold;
position: absolute;
top: 10px;
left: 94%;
}

.to-disp-inline-block-footer {
display: inline-block;
max-width: 350px;
width: 100%;
margin-left: auto;
margin-right: auto;
vertical-align: top;
}

#mobile_menu {
background: #414141;
}

#menu-10 ul, #menu-20 ul, #menu-30 ul, #menu-40 ul {
position: absolute;
z-index: 999;
display: none;
}

#menu-10 ul li, #menu-20 ul li, #menu-30 ul li, #menu-40 ul li {
display: block;
background: #404040;
border-top: 1px solid #FFF;
padding: 7px 35px 24px 35px;
}

#menu-20 a {
padding-bottom: 24px;
position: relative;
top: -8px;
}

.sidebar-social-media {
position: fixed;
z-index: 99;
top: 30%;
left: 96%;
float: right;
max-width: 70px;
width: 100%;
}

.sidebar-social-media img {
display: block;
margin-left: auto;
margin-right: auto;
}

.sidebar-social-media div {
padding-top: 10px;
padding-bottom: 10px;
}

.title-h2 {
font-size: 34px;
font-weight: 600;
}

#more-spacing {
padding-left: 40px;
padding-right: 40px;
}

.main-menu-sec ul li ul {
top: 155px;
text-align: center;
}

.main-menu-sec ul li ul a {
padding: 0px;
top: 0px !important;
font-size: 12px;
}

.main-menu-sec ul li ul li {
padding: 15px 30px 15px 28px !important;
}

.et_mobile_menu {
top: 100%;
}

.footer-widget {
color: #414142;
}

.footer-info {
color: #858486;
}

.footer-widget .title {
color: #231F20;
font-weight: 600;
}

.footer-widget .textwidget a {
color: #231F20;
}

.footer-widget {
    max-width: 290px;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
}

.hp-sign-up-inp-box {
max-width: 225px;
width: 100%;
height: 44px;
padding-left: 14px !important;
margin-left: 20px !important;
}

.social-icon-propeller {
width: 50px;
}

.social-media-container {
max-width: 100% !important;
width: 100%;
background: #404040;
text-align: center;
padding-top: 10px;
padding-bottom: 8px;
margin-bottom: 40px;
}

.social-media-container img {
margin-right: 60px;
width: 60px;
}

#main-footer .container-full-width {
max-width: 1500px;
width: 100%;
margin-left: auto;
margin-right: auto;
padding-bottom: 25px;
}

#footer-bottom .container-full-width {
max-width: 1050px;
width: 100%;
margin-left: auto;
margin-right: auto;
}

#main-footer .container.clearfix {
padding-bottom: 0px !important;
}

#et-secondary-menu li, #top-menu li {
word-wrap: normal !important;
}

#top-menu li {
padding-right: 17px !important;
letter-spacing: 1px;
font-size: 14px;
}

#top-menu li a {
    font-size: 16px !important;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#logo {
position: relative;
z-index: 999;
}

#menu-50 {
background: #EB1C23;
color: #FFF;
}

#menu-50 a {
background: #EB1C23;
font-size: 20px;
}

.lg-main-menu-sec {
max-width: 100%;
width: 100%;
margin-left: auto;
margin-right: auto;
height: 155px;
background: #414141;
}

.lg-main-menu-inner-sec {
max-width: 1200px;
width: 100%;
margin-left: auto;
margin-right: auto;
}

.lg-sec {
max-width: 300px;
width: 100%;
margin-left: 25px;
margin-right: 25px;
float: left;
position: absolute;
top: 23px;
}

#logo {
max-width: 275px;
width: 100%;
}

.main-menu-sec {
max-width: 881px;
width: 100%;
margin-left: auto;
margin-right: auto;
float: right;
}

#menu-20 {
width: 200px;
text-align: center;
}

.main-menu-sec ul li {
    display: inline-flex;
    font-size: 14px;
    letter-spacing: 1px;
    vertical-align: top;
}

.main-menu-sec ul li a {
    padding: 40px 35px 47px 35px;
}

.main-menu-sec ul li a {
color: #FFF;
text-align: center;
font-weight: 600;
}

#main-footer .to-fl-left {
float: left;
}

#main-footer .to-fl-right {
float: left;
padding-left: 15px;
}

#main-footer .sec-footer-btm {
max-width: 300px;
width: 100%;
margin-left: auto;
margin-right: auto;
display: inline-block;
vertical-align: top;
padding: 20px 40px;
}

#main-footer .sec1.sec-footer-btm {
max-width: 465px;
}

#main-footer .email-para-ftr {
padding-top: 17px;
}

#main-footer .address-para-ftr {
padding-top: 5px;
}

#main-footer .phone-para-ftr {
padding-top: 13px;
}

#main-footer .et_pb_widget {
    float: none;
}

#et_top_search {
display: none;
color: #000;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 0 0 0 0 !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 35px;
    padding: 30px 30px 35px 30px !important;
}

.mob-ftr-sec {
margin-right: 25px;
text-align: center;
display: none;
}

#menu-item-88 a {
background: #EB1C23;
}

.et_header_style_left .logo_container {
    position: relative !important;
    width: 300px !important;
    float: left;
}

@media(max-width: 1711px){

#main-footer .sec-footer-btm {
max-width: 250px;
}

}

@media(max-width: 1525px){

#main-footer .container-full-width {
width: 85%;
}

}

@media(max-width: 1435px){

#main-footer .container-full-width {
width: 90%;
}

}

@media(max-width: 1380px){

#main-footer .sec-footer-btm {
padding: 10px;
}

#main-footer .sec-footer-btm {
    max-width: 215px;
}

}

@media(max-width: 1240px){

#main-footer .sec-footer-btm {
    max-width: 200px;
}

}

@media(max-width: 1213px){

#main-footer .sec1.sec-footer-btm {
max-width: 395px;
}

}

@media(max-width: 1146px){

.mob-ftr-sec {
display: inline-block;
vertical-align: top;
}

.mob-ftr-sec {
    display: inline-block;
    vertical-align: top;
    max-width: 250px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.to-disp-desk {
display: none !important;
}

.to-disp-mob-ftr {
margin-top: 30px;
max-width: 850px;
width: 100%;
margin-left: auto;
margin-right: auto;
}

.mob-ftr-sec .to-fl-left, .mob-ftr-sec .to-fl-right {
float: none !important;
}

#main-footer .container.clearfix {
max-width: 100%;
width: 100%;
}

#main-footer .container-full-width {
max-width: 850px;
width: 100%;
margin-left: auto;
margin-right: auto;
}

#main-footer .sec-footer-btm {
max-width: 280px;
}

.footer-bottom-sec-tp-first {
padding-bottom: 8px !important;
}

#footer-bottom .container.clearfix {
max-width: 80%;
width: 100%;
margin-left: auto;
margin-right: auto;
text-align: center;
}

}

@media(max-width: 1073px){

.mob-ftr-sec {
    vertical-align: top;
    margin-right: 5px;
}

}


@media(max-width: 950px){

#main-footer .sec-footer-btm {
max-width: 250px;
}

#main-footer .container-full-width {
max-width: 767px;
}

.mob-ftr-sec {
max-width: 220px;
}

.footer-bottom-sec-tp-first {
padding-bottom: 0px !important;
}

}

@media(max-width: 790px){

.mob-ftr-sec {
max-width: 200px;
text-align: center;
}

#more-spacing {
padding-left: 10px;
padding-right: 10px;
}

}

@media(max-width: 774px){

.mob-ftr-sec {
max-width: 200px;
text-align: center;
}

#main-footer .sec-footer-btm {
max-width: 225px;
text-align: center;
}

}

@media(max-width: 740px){

.mob-ftr-sec {
    max-width: 100%;
    margin-bottom: 30px;
}

}

@media(max-width: 700px){

#main-footer .sec-footer-btm {
max-width: 100%;
}

.thank-you-box {
left: 18%;
}

.hp-sign-up-submit-btn {
padding: 10px 15px;
font-size: 15px;
}

.sidebar-social-media {
display: none;
}

}

@media(max-width: 1180px){

#menu-20 {
width: 165px;
}

#logo {
max-width: 220px;
}

.lg-main-menu-sec {
height: 130px;
}

.main-menu-sec ul li a {
font-size: 12px;
top: 12px;
padding: 31px 20px 31px 20px;
}

.main-menu-sec ul li ul a {
font-size: 11px;
}

.main-menu-sec {
max-width: 680px;
}

#menu-50 a {
font-size: 18px;
}

.main-menu-sec ul li ul {
top: 129px;
}

}

@media(max-width: 980px){

#logo {
max-width: 220px !important;
margin: 12px;
}

.to-disp-mob-menu {
display: block;
}

.to-disp-desk-menu {
display: none;
}

.to-disp-mob-menu #et_mobile_nav_menu {
margin-top: 52px;
margin-right: 30px;
}

.entry-content {
padding-top: 0px !important;
}

#yan-news-sec-hp .et_pb_column_9 .et_pb_code_6 {
text-align: center;
}

#footer-bottom {
    padding-right: 20px;
    padding-left: 20px;
}

#mobile_menu {
padding: 10px;
}

.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-283 {
background: #EB1C23;
}

}

@media(min-width: 981px){

.to-disp-desk-menu {
display: block;
}

.to-disp-mob-menu {
display: none;
}

}

@media(max-width: 600px){

#footer-bottom .container.clearfix {
text-align: center;
}

#footer-bottom .container.clearfix p {
float: none !important;
}

.hp-sign-up-inp-box {
max-width: 150px;
}

.hp-sign-up-submit-btn {
padding: 9px 20px 11px 25px !important;
}

.title-font {
    font-size: 35px !important;
    line-height: 35px !important;
}

}

@media(max-width: 500px){

#logo {
max-width: 190px !important;
}

.to-disp-mob-menu .logo_container {
width: 220px !important;
}

.thank-you-box {
    left: 10%;
}

}

@media(max-width: 490px){

.hp-sign-up-submit-btn {
padding: 15px;
}

.hp-sign-up-inp-box {
    max-width: 100%;
    margin-left: 10px !important;
    width: 93%;
}

}

@media(max-width: 450px){

.hp-sign-up-inp-box {
margin-left: 0px !important
}

#footer-bottom .container.clearfix {
max-width: 98%;
}

.title-font {
    font-size: 29px !important;
}

}

@media(max-width: 400px){

#yan-news-sec-hp .et_pb_column_8 .et_pb_code_5 h1 {
font-size: 30px !important;
}

}